@charset "utf-8";

img{
	vertical-align:bottom;
}
.wrapper1{
	width:900px;
	margin:0 auto;
	background-color:white;
	border-left:50px solid yellowgreen;
	border-right:50px solid yellowgreen;
}
.wrapper2{
	width:800px;
	margin:0 auto;
}
.box{
	display:flex;
	align-items:flex-start;
}
.frame1,.frame2{
	width:200px;
}
.box-text{
	width:500px;
	padding-left:30px;
	padding-right:30px;
}
.frame1{ /*文字の影*/
	background-image:url(../image/cake1.jpg);
	width:200px;
	height:150px;
}
.frame2{ /*文字の影*/
	background-image:url(../image/coffee1.jpg);
	width:200px;
	height:150px;
}
.frame1{
	font-size:2em;
	font-family:"HG明朝E","ＭＳ 明朝","ＭＳ Ｐ明朝",serif;
	font-style:italic;
	text-shadow:
		1px 1px 5px #ffffff,
		1px 1px 5px #ffffff,
		1px 1px 5px #ffffff;
}
.frame2{
	font-size:2em;
	font-family:"HG明朝E","ＭＳ 明朝","ＭＳ Ｐ明朝",serif;
	font-style:italic;
	color:#ffffff;
	text-shadow:
		1px 1px 5px #000000,
		1px 1px 5px #000000,
		1px 1px 5px #000000;
}
.moji1{
	margin-top:15px;
	margin-left:20px;
}
.moji2{
	margin-top:10px;
	margin-left:30px;
}
.moji3{
	margin-top:15px;
	margin-left:20px;
}
.moji4{
	margin-top:10px;
	margin-left:65px;
}